body{
    font-family:Segoe UI;
}

.navbar-brand img{
    width:200px;
    height: 60px;
}
/* .navbar-brand{
    background-color: rgb(205, 235, 255);
} */
 /* Navbar */
.navbar {
    background-color: #fff !important;
}

.navbar .nav-link {
    color: var(--bs-primary) !important;
    font-weight: 700;
    margin-left: 15px;
    transition: 0.3s;
}

.navbar .nav-link:hover,
.navbar .nav-link.active {
    color: #0d4a86 !important;
}

.navbar-brand {
    color: var(--bs-primary) !important;
    font-weight: 700;
}

.navbar-toggler {
    border-color: var(--bs-primary);
}

.navbar-toggler-icon {
    filter: invert(24%) sepia(98%) saturate(2200%) hue-rotate(205deg);
}

.hero-img{
    height:350px;
    object-fit:cover;
}


.service-card{
    transition:.4s;
    border:none;
    box-shadow:0 5px 15px rgba(0,0,0,.1);
}

.service-card:hover{
    transform:translateY(-10px);
}

.service-card {
    height: 100%;
    border: none;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}
.section-title {
    position: relative;
    display: inline-block;
    font-weight: bold;
}

.section-title::after {
    content: "";
    display: block;
    width: 80px;
    height: 4px;
    background-color: var(--bs-danger); /* Same as text-danger */
    margin: 10px auto 0;
    border-radius: 2px;
}

.service-card img {
    height: 220px;
    width: 100%;
    object-fit: contain;
    padding: 20px;
    background: #fff;
}

.service-card .card-body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.partner-section{
    background:#fff;;
    padding:80px 0;
    overflow:hidden;
}

.partner-slider{
    display:flex;
    gap:20px;
    animation:moveLeft 20s linear infinite;
}

.partner-card{
    min-width:180px;
    background:#1269c0;
    color:white;
    text-align:center;
    padding:25px;
    border-radius:10px;
    font-weight:bold;
}

/* Contact Us */

.contact-card{
    border:1px solid #dee2e6;
    border-radius:18px;
    padding:20px;
    margin-bottom:22px;
    transition:.3s;
    background:#fff;
}

.contact-card:hover{
    box-shadow:0 .5rem 1rem rgba(0,0,0,.08);
}

.icon-box{
    width:48px;
    height:48px;
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:26px;
    flex-shrink:0;
}

.icon-location{
    background:#eafaf4;
    color:#ff1346;
}

.icon-phone{
    background:#eafaf4;
    color:#ff1346;
}

.icon-email{
    background:#f5ebff;
    color:#ff1346;
}

.contact-title{
    font-size:24px;
    font-weight:700;
    color:#0b1c39;
    margin-bottom:8px;
}

.contact-text{
    font-size:18px;
    color:#334155;
    line-height:1.8;
}

@media(max-width:768px){

.contact-title{
    font-size:20px;
}

.contact-text{
    font-size:16px;
}

}



@keyframes moveLeft{

    from{
        transform:translateX(100%);
    }

    to{
        transform:translateX(-100%);
    }

}

.footer{
    background:#0d4a86;
    color:white;
    padding:50px 0;
}

.footer a{
    color:white;
    text-decoration:none;
}

.footer ul{
    list-style:none;
    padding:0;
}